This is AbstractToricVarieties.info, produced by Macaulay2, version 1.25.11

AbstractToricVarieties -- links abstract simplicial (normal) toric varieties to Schubert2
*****************************************************************************************

Description
===========

This package is experimental.

Author
======

  * Mike Stillman (see http://www.math.cornell.edu/~mike )
    <mike@math.cornell.edu>

Version
=======

This documentation describes version 0.1 of AbstractToricVarieties, released 10
June 2017.

Citation
========

If you have used this package in your research, please cite it as follows:

+-----------------------------------------------------------------------------+
|@misc{AbstractToricVarietiesSource,                                          |
|  title = {{AbstractToricVarieties: links abstract simplicial (normal) toric |
|  author = {Mike Stillman},                                                  |
|  howpublished = {A \emph{Macaulay2} package available at                    |
|    \url{https://github.com/Macaulay2/M2/tree/stable/M2/Macaulay2/packages}} |
|}                                                                            |
|-----------------------------------------------------------------------------|
|varieties to Schubert2. Version~0.1}},                                       |
+-----------------------------------------------------------------------------+

Exports
=======

  * Types
      * CompleteIntersectionInToric (missing documentation)
  * Functions and commands
      * abstractPrimeToricDivisor (missing documentation)
      * completeIntersection (missing documentation)
      * intersectionRingIdeal (missing documentation)
      * liftClToWDiv (missing documentation)
      * liftPicToCDiv (missing documentation)
  * Methods
      * abstractPrimeToricDivisor(NormalToricVariety,AbstractVariety,ZZ)
        (missing documentation)
      * abstractVariety(CompleteIntersectionInToric,AbstractVariety) (missing
        documentation)
      * ambient(CompleteIntersectionInToric) (missing documentation)
      * completeIntersection(NormalToricVariety,List) (missing documentation)
      * dim(CompleteIntersectionInToric) (missing documentation)
      * intersectionRingIdeal(NormalToricVariety) (missing documentation)
      * liftClToWDiv(NormalToricVariety) (missing documentation)
      * liftPicToCDiv(NormalToricVariety) (missing documentation)
  * Symbols
      * Ambient (missing documentation)
      * CI (missing documentation)

For the programmer
==================

The object AbstractToricVarieties, is a package (Macaulay2Doc),
defined in AbstractToricVarieties.m2.

-------------------------------------------------------------------------------

The source of this document is in AbstractToricVarieties.m2:229:0.

abstractPrimeToricDivisor
*************************

Ways to use abstractPrimeToricDivisor:
======================================

  * abstractPrimeToricDivisor(NormalToricVariety,AbstractVariety,ZZ) (missing
    documentation)

For the programmer
==================

The object abstractPrimeToricDivisor (missing documentation) is a method function with options (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.

Ambient
*******

For the programmer
==================

The object Ambient (missing documentation) is a symbol (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.

CI
**

For the programmer
==================

The object CI (missing documentation) is a symbol (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.

completeIntersection
********************

Ways to use completeIntersection:
=================================

  * completeIntersection(NormalToricVariety,List) (missing documentation)

For the programmer
==================

The object completeIntersection (missing documentation) is a method function (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.

CompleteIntersectionInToric
***************************

Methods that use an object of class CompleteIntersectionInToric:
================================================================

  * abstractVariety(CompleteIntersectionInToric,AbstractVariety) (missing
    documentation)
  * ambient(CompleteIntersectionInToric) (missing documentation)
  * dim(CompleteIntersectionInToric) (missing documentation)

For the programmer
==================

The object CompleteIntersectionInToric (missing documentation) is a type (Macaulay2Doc),
with ancestor classes HashTable (Macaulay2Doc),
< Thing (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.

intersectionRingIdeal
*********************

Ways to use intersectionRingIdeal:
==================================

  * intersectionRingIdeal(NormalToricVariety) (missing documentation)

For the programmer
==================

The object intersectionRingIdeal (missing documentation) is a method function with options (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.

liftClToWDiv
************

Ways to use liftClToWDiv:
=========================

  * liftClToWDiv(NormalToricVariety) (missing documentation)

For the programmer
==================

The object liftClToWDiv (missing documentation) is a method function (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.

liftPicToCDiv
*************

Ways to use liftPicToCDiv:
==========================

  * liftPicToCDiv(NormalToricVariety) (missing documentation)

For the programmer
==================

The object liftPicToCDiv (missing documentation) is a method function (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:400.